.banner-left {
	background-image: url('../img/banner-wholesale.avif');
}

.email-button{
	background-color: white !important;
	color:  var(--base-green) !important;
}

.cta-box {
	background-color: var(--base-green) !important;
	border-radius: 7px;
	width: 500px;
	height: 200px;
	color: white;
}
.enquire {
	background-color: var(--base-green);
	/*text-align: center;*/
	padding: 4rem 0 5rem;
	color: white;
	position: relative;
	& h1 {
		margin-bottom: 3rem;
	}

}

#wholesale-image {
	background-image: url('../img/wholesale-1.avif');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 100%;
}
